header {
  width: 100%;
  background-color: #515154;
  position: sticky;
  top: 0px;
  padding: 10px 5px 5px 5px;
  z-index: 1;
}
@media (min-width: 640px) and (max-width: 1023px) {
  header .header_desktop {
    display: block;
  }
}
@media (min-width: 1024px) {
  header .header_desktop {
    display: block;
  }
}
header .header_desktop .header_logo {
  width: 20%;
}
header .header_desktop .header_logo img {
  width: 100%;
}
header .header_desktop .header_menu {
  width: 65%;
}
header .header_desktop .header_menu a {
  color: #d2d2d7;
  text-decoration: none;
  padding: 20px 14px;
}
@media (min-width: 640px) and (max-width: 1023px) {
  header .header_desktop .header_menu a {
    padding: 7px 3px;
    font-size: 12px;
  }
}
header .header_desktop .header_menu a:hover {
  color: #fff !important;
  background-color: #626265;
  text-decoration: none;
}
@media (max-width: 639px) {
  header .header_mobile {
    display: block;
  }
}
header .header_mobile .header_logoMobile {
  margin: 0 auto;
  width: 50%;
}
header .header_mobile .header_logoMobile img {
  width: 100%;
}
header .header_mobile .header_moblie_menu {
  color: #d2d2d7;
  width: 100%;
  text-align: center;
}
header .header_mobile .header_moblie_menu a {
  color: #d2d2d7;
  text-decoration: none;
  padding: 10px 5px;
  font-size: 12px;
}

.carousel .carousel-control-prev,
.carousel .carousel-control-next {
  background: #515154;
  opacity: 0.1;
  border-radius: 100%;
  width: 48px;
  height: 48px;
  margin-top: 15%;
  margin: 15% 2% 0 2%;
}
.carousel .carousel-control-prev:hover,
.carousel .carousel-control-next:hover {
  opacity: 0.5;
}
@media (max-width: 639px) {
  .carousel .carousel-control-prev,
  .carousel .carousel-control-next {
    width: 0;
    height: 0;
  }
}

.prodcut .card-item {
  background: #FFFFFF;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.04);
  border-radius: 8px;
  padding: 24px 20px 16px 20px;
}/*# sourceMappingURL=index.css.map */